Bug 14746 - Build with "%def_enable debug" failed due to typo in spec
: Build with "%def_enable debug" failed due to typo in spec
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mplayer)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-03-03 15:13 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-03 15:13:55
В mplayer-1.0-alt35.25957.3.spec (и в более ранних) есть строчка
   --enable-debug=3} \
с лишней скобкой "}".
Включив отладку, получаем gcc -g 3}
------- Comment #1 From 2008-03-04 11:38:22 -------
thnx, fixed in mplayer-1.0-alt35.25957.4